<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
/** Tools routes */
$routes->get('herramientas/reenviar-correo', 'Tools::resendMail');
$routes->post('herramientas/reenviar-correo', 'Tools::goResendMail');

$routes->get('/', 'Home::index');
$routes->get('(:segment)/(:segment)', 'Consulta::index/$1/$2');

